SiiNunit
{
//locale\en_us\xx.eyt_lowexts_cargo.sii
//EYT NOTE: including banner type in name (instead of @@ @@)to prevent mod-depency log error
localization_db : .localization
{
//================ lowext trailer
	
	key[]: "series_eyt_lowext"
	val[]: "Extendable Lowboy"

    key[]: "dlr_man_lowext_body_eyt"
    val[]: "Extendable Lowboy"

    key[]: "lowext_chassis_eyt"
    val[]: "EXT"
	
//================ lowext cargo
	
    key[]: "boat_pilot_eyt"
    val[]: "Pilot Boat (OVERSIZE)"
	
    key[]: "grain_silo_eyt"
    val[]: "Grain Silo (OVERSIZE)"
	
    key[]: "prefab_hvac_eyt"
    val[]: "HVAC Prefab (OVERSIZE)"
	
    key[]: "prefab_steam_eyt"
    val[]: "Boiler Prefab (OVERSIZE)"
	
    key[]: "site_office_eyt"
    val[]: "Construction-Site Office (LONG)"
	
    key[]: "transport_height_eyt"
    val[]: "HT"
	
    key[]: "vertol_234_eyt"
    val[]: "Vertol 234 (OVERSIZE)"
	
    key[]: "water_tower_eyt"
    val[]: "Water Tower (WIDE)"
	
}
}

